BODY, table, tbody, tr, td, hr, pre, option, select, input, textarea {
	color : #000000;
	font-family : Arial, Univ, Universe, Tahoma, Helv, Helvetica, Geneva, Sans;
	font-size : 9pt;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	font-weight : normal; }

ul, ol	{ color:#000000;
	  font-family: Arial, Univ, Univers, Tahoma, Helv, Helvetica, Geneva, Serif;
	  font-size: 9pt;
	  font-weight: normal; 
	  margin-left: 0.25in; 
	}

.mainmenu {
	color : #000000;
	font-family : Arial, Univ, Universe, Tahoma, Helv, Helvetica, Geneva, Sans;
	font-size : 9pt;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	font-weight : bold; }

.footer {
	color : #000000;
	font-family : Arial, Univ, Universe, Tahoma, Helv, Helvetica, Geneva, Sans;
	font-size : 9pt;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	font-weight : normal; }

.pageTitle {
	color : #003366;
	font-family : Times New Roman, Times, Georgia, Book Antiqua, Serif;
	font-size : 17pt;
	font-weight : bold;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0; }

.pageSubTitle {
	color : #ff0000;
	font-family : Times New Roman, Times, Georgia, Book Antiqua, Serif;
	font-size : 17pt;
	font-weight : bold;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0; }

.header1 {
	color : #333333;
	font-family : Times New Roman, Times, Georgia, Book Antiqua, Serif;
	font-size : 13pt;
	font-weight : bold;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0; }

a{text-decoration:none}
A:link { text-decoration: underline; }
A:vlink { text-decoration: none; }
A:hover { text-decoration: underline; }
A:active { font-weight: bold; text-decoration: underline; text-transform: none; }